=== debian/changelog ===
ejs.js (0.8.4-3) unstable; urgency=low

  * /debian/copyright:
    + Use Expat instead of MIT as license keyword.
  * /debian/control:
    + Drop nodejs dependency from libjs-ejs bin:package.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 May 2013 01:38:39 +0200

ejs.js (0.8.4-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:02:40 +0200

ejs.js (0.8.4-1) unstable; urgency=low

  * Initial release. (Closes: #707302).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 13:46:54 +0200
