=== debian/control ===
Source: ejs.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/ejs/
Vcs-Git: git://git.debian.org/collab-maint/ejs.js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ejs.js.git

Package: node-ejs
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg-1-3~),
Description: Embedded JavaScript templates for Node.js
 Features of EJS:
 .
    - Complies with the Express view system
    - Static caching of intermediate JavaScript
    - Unbuffered code for conditionals etc <% code %>
    - Escapes html by default with <%= code %>
    - Unescaped buffering with <%- code %>
    - Supports tag customization
    - Filter support for designer-friendly templates
    - Includes
    - Client-side support
    - Newline slurping with <% code -%> or <% -%> or <%= code -%> or
      <%- code -%>
 .
 This package provides EJS support to Node.js.

Package: libjs-ejs
Architecture: all
Depends:
 ${misc:Depends},
Description: Embedded JavaScript templates (client support)
 Features of EJS:
 .
    - Complies with the Express view system
    - Static caching of intermediate JavaScript
    - Unbuffered code for conditionals etc <% code %>
    - Escapes html by default with <%= code %>
    - Unescaped buffering with <%- code %>
    - Supports tag customization
    - Filter support for designer-friendly templates
    - Includes
    - Client-side support
    - Newline slurping with <% code -%> or <% -%> or <%= code -%> or
      <%- code -%>
 .
 This package provides EJS support to clients (i.e. browsers).
