## ejs.js 1.0.0+dfsg1

=== debian/changelog ===
ejs.js (1.0.0+dfsg1-1) unstable; urgency=low

  * New upstream release. (Closes: #742726).
  * debian/rules:
    + Provide get-orig-source rule, repack upstream sources: Remove minified
      ejs.min.js file from upstream tarball.
  * debian/watch:
    + Mangle Debian version (due to new +dfsg1 upstream version suffix).
  * /debian/docs:
    + Install package.json into doc folder.
  * debian/control:
    + Alioth-canonicalize Vcs-*: fields.
    + Bump Standards: version to 3.9.5. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 Aug 2014 10:48:35 +0200
