=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends:
  debhelper (>= 8.0.0),
  dh-buildinfo,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/visionmedia/ejs/
-Vcs-Git: git://git.debian.org/collab-maint/ejs.js.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ejs.js.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ejs.js.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ejs.js.git
 
 Package: node-ejs
 Architecture: all
