=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ejs.js-$1.tar.gz/,dversionmangle=s/\+dfsg1// \
https://github.com/visionmedia/ejs/tags .*/archive/v?([\d\.]+).tar.gz
